/* theme color green
color: #b2c957
*/ 
.block .title_block, .block h4,
.idTabs .selected{background:#b2c957}
.title_block .caret, #more_info_tabs .caret{border-top: 4px solid #b2c957;}
input.button_mini, input.button_small, input.button, input.button_large, 
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, 
input.button_large_disabled, input.exclusive_mini, input.exclusive_small, 
input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, 
input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, 
a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small,
a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, 
span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, 
span.exclusive_large, span.exclusive_large_disabled{background:#b2c957}
a:hover, a:focus,#footer li a:hover,.customhtml1 ul li a:hover, .customhtml1 ul li a:hover span,
.s_title_block a:hover,.customhtml ul li a:hover span,#header_user_info a:hover,
.p-item .price,.leo-price,.blog-title:hover .itemTitle,
.blockleocategoriestabs .htabs li a:hover, .blog-viewmore a,
.sidebar .block ul li a:hover,#best-sellers_block_right .title_block a,
#best-sellers_block_right li .price, .sidebar .block ul li a:hover,
#leo-customhtml-home .box-shadow:hover,
#new-products_block_right dd a.lnk_more, .slide-info .leo-readmore,
.breadcrumb a:hover, .our_price_display, #first-languages .nav-item a:hover span,
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle{color:#b2c957}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover,.navbar .nav > li li a:hover,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{color:#b2c957 !important}
.leo-contactinfor li a,.lof-coinslider-basic .lof-readmore,
.lof-coinslider-basic .lof-title, .megamenu .mega-group > a .menu-title,
.megamenu .mega-group li > a:hover .menu-title,
.blockleoproducttabs .htabs li a:hover{color:#b2c957}

.navbar .nav > li:before {
   	background: none repeat scroll 0 0 #b2c957;
}
.navbar .nav > .active .caret,
.navbar .nav > li:hover .caret{
	border-top:4px solid #b2c957
}
#shopping_cart a:before{background:url("../images/icon-cart.png") no-repeat left center}
.p-item span.new {
    background: #b2c957;
}
.footer .leo-padding{
    background: url("../images/bg-footer.png") repeat-x scroll center top #1E1E1E;
}
#itw-container{background:#B2C957 !important}
#footer .contact-us h3.title_block{background:#BBD25F !important}
#footer .contact-us .caret{border-top: 6px solid #BBD25F;}

.blog-viewmore {
    background: url("../images/icon-viewmore.png") no-repeat scroll right 9px transparent;
}
.lof-coinslider-basic .lof-readmore{ background-image: url("../images/icon-viewmore.png")}
.p-item:hover .leo_view_product a{background-image: url("../images/icon-quickview.png") !important;}
.p-item:hover .leo_view_product a:hover {
    background-position: center -48px;
}

#new-products_block_right dd a.lnk_more{background-image:url("../images/arrow_right_1.png")}

#usefull_link_block li.sendtofriend a:hover {
    background: url("../images/icon_send_friend.png") no-repeat 0 -29px;
}
#leorelatedcarousel .carousel-control.right .icon-angle-down:hover {
    background: url("../images/icon-nextprev.png") no-repeat -22px -20px;
}
#leorelatedcarousel .carousel-control.left .icon-angle-up:hover {
    background:  url("../images/icon-nextprev.png") no-repeat 10px -20px;
}
.leobttslider .carousel-control.left:hover {
    background: url("../images/arrow-control.png") no-repeat left -56px;
}
.leobttslider .carousel-control.right:hover {
    background: url("../images/arrow-control.png") no-repeat right -56px;
}
.leo-manage .carousel-control.right .icon-angle-down:hover,
#leoblogsarticletab .carousel-control.right .icon-angle-down:hover{
    background: url("../images/icon-nextprev.png") no-repeat -22px -20px;
}
.leo-manage .carousel-control.left .icon-angle-up:hover,
#leoblogsarticletab .carousel-control.left .icon-angle-up:hover{
    background: url("../images/icon-nextprev.png") no-repeat 10px -20px;
}
table#cart_summary th,
.cart_total_price .total_price_container p,
#order .delivery_options_address h3, #order-opc .delivery_options_address h3,
ul.address li.address_title, .sortPagiBar #bt_compare,ul.pagination .current span,
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span,
.p-item .comparator.button:hover{ background-color: #9cb343;}
input.button_mini:hover, input.button_small:hover, input.button:hover, input.button_large:hover, 
input.exclusive_mini:hover, input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover,
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover, a.exclusive_mini:hover, 
a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover{
	color:#FFF
}
table.std th, table.table_block th,
#order-list th, #add_address h3, ul.step li a, ul.step li.step_current span, ul.step li.step_current_end span{background:#b2c957}
.footnav .customhtml ul li a{background:url("../images/icon-social.png") no-repeat scroll 0 0 transparent}
.addresses ul.address,
#add_address fieldset,
#add_address fieldset {
    border: 1px solid #b2c957;
}
.customhtml ul li h3:before{background:url("../images/icon-customhtml.png") no-repeat scroll right 6px transparent}
.dropdown-menu, .block .main-puplic:hover,
#authentication #create-account_form fieldset, #authentication #login_form fieldset{border: 1px solid #b2c957}
.navbar .nav > li > .dropdown-menu:before {
    border-bottom: 7px solid #b2c957
}
li.dropdown-submenu > a.dropdown-toggle .menu-title{color:#b2c957}
.nav li.dropdown.open .caret, .nav li.dropdown.open.active .caret, .nav li.dropdown.open a:hover .caret, .nav li.dropdown.open a:focus .caret {
    border-bottom-color: #b2c957;
    border-top-color: #b2c957;
}
.leo_btn i{background-image:url("../images/icon-btn.png")}
#create-account_form h3, #authentication #login_form h3{background:#b2c957}
ul.step li.step_done {
	background:url("../images/step_done.png") no-repeat center bottom transparent
}
ul.step li.step_current {
	background:url("../images/step_current.png") no-repeat center bottom transparent
}
.customhtml1 ul li a:before{ background: url("../images/icon-customhtml.png") no-repeat scroll right 6px transparent;}
.lof-coinslider-basic .nivo-directionNav a{
    background-color: transparent;
    background-image: url(../"images/arrow-control.png");
}
a.leo_btn_cart{background:none}
.p-item .ajax_add_to_cart_button:hover,
.p-item .btn-add-wishlist:hover,
.p-item .lnk_view:hover,.p-item .exclusive:hover,
.p-item .discount,.p-item .on_sale, .p-item .online_only,
#productTabsContent .p-item .ajax_add_to_cart_button:hover,
#productTabsContent .leo-cart-view .lnk_view:hover, 
#productTabsContent .leo-cart-view .btn-add-wishlist:hover,
input.button_mini:hover, input.button_small:hover, input.button:hover, 
input.button_large:hover, input.exclusive_mini:hover, 
input.exclusive_small:hover, input.exclusive:hover, input.exclusive_large:hover, 
a.button_mini:hover, a.button_small:hover, a.button:hover, a.button_large:hover, 
a.exclusive_mini:hover, a.exclusive_small:hover, a.exclusive:hover, a.exclusive_large:hover,
#back-top a{
    background-color: #9cb343;
}
a.leo_btn_cart:hover{
    background: none repeat scroll 0 0 #9cb343;
    color: #FFFFFF;
}
ul.address{border:1px solid #9cb343}
.tooltip-inner{background:#9cb343 !important; width:100px}
.tooltip.bottom .tooltip-arrow{border-bottom-color:#9cb343 !important; }